PDF::Builder::Resource::XObject::Image::TIFF::File_GT(3)

NAME
PDF::Builder::Resource::XObject::Image::TIFF::File_GT - Support routines for TIFF image library (Graphics::TIFF enabled)

METHODS

  new
    PDF::Builder::Resource::XObject::Image::TIFF::File_GT->new()

    Create an image object from TIFF input, using the Graphics::TIFF library. Remember to use the Builder.pm method image_tiff for this functionality.